Bug 618032 - [abrt] crash in gnubg-1:0.9.0.1-8.fc12: GetFontHeight3d: Process /usr/bin/gnubg was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnubg-1:0.9.0.1-8.fc12: GetFontHeight3d: Process /usr/bin/gnu...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnubg   
(Show other bugs)
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5e694748f0686fe48637a35883c...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-25 19:26 UTC by Klaus Lichtenwalder
Modified: 2010-11-04 19:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-04 19:05:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.37 KB, text/plain)
2010-07-25 19:26 UTC, Klaus Lichtenwalder
no flags Details

Description Klaus Lichtenwalder 2010-07-25 19:26:44 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnubg
comment: Switched from german Language (default) to English
component: gnubg
crash_function: GetFontHeight3d
executable: /usr/bin/gnubg
global_uuid: 5e694748f0686fe48637a35883cfe535757ebc50
kernel: 2.6.32.16-141.fc12.x86_64
package: gnubg-1:0.9.0.1-8.fc12
rating: 4
reason: Process /usr/bin/gnubg was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Klaus Lichtenwalder 2010-07-25 19:26:46 UTC
Created attachment 434275 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 11:35:40 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.